Bug 182650 - system-config-network-1.3.30-2.1 translation bug (typo).
system-config-network-1.3.30-2.1 translation bug (typo).
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Translation
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2006-02-23 15:58 EST by Francesco Tombolini
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 10:05:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2006-02-23 15:58:24 EST
Description of problem:
There is a translation bug in the "address" label of device parameters.

Version-Release number of selected component (if applicable):
system-config-network-1.3.30-2.1

How reproducible:
Ceck current application with italian locale
  
Actual results:
The wrong translated label is "Idirizzo"

Expected results:
The corrected translation for the label is "Indirizzo"

Additional info:
I have corrected this error in the current it.po (1.184) and I have made a
better translation of some strings.
Comment 1 Francesco Tombolini 2006-02-23 16:08:49 EST
I have tried to proofreading the new catalog in the application but the error
persist.
Comment 2 Francesco Tombolini 2006-02-23 16:32:02 EST
Ok. Resolved error in catalog it.po 1.185 in CVS.
Comment 3 Francesco Tombolini 2006-08-15 09:34:10 EDT
the error persist in system-config-network-1.3.30-2.1, could you include new
italian catalog in the rpm in time for FC6?
Thanks
Comment 4 Harald Hoyer 2006-08-15 10:05:07 EDT
system-config-network-1.3.94-1 ??

Note You need to log in before you can comment on or make changes to this bug.